{% extends "base.html" %}

{% block main %}
<h1>Nouvelle playlist</h1>
<form class="" action="{{ url_for('new_playlist') }}" method="post">
  {{ form.hidden_tag() }}
  <div class="form-group">
      <label for="name" class="col-sm-2 control-label">{{ form.name.label}}</label>
      <div class="col-sm-10">
          {{ form.name(size=50, class_="form-control", placeholder="Enter name", required=True) }}
          <div class="valid-feedback">Valid.</div>
          <div class="invalid-feedback">Please fill out this field.</div>
      </div>
  </div>
  <div class="form-group">
      <div class="col-sm-offset-2 col-sm-10">
          <button type="submit" class="btn btn-success">Créer</button>
      </div>
  </div>
</form>
{% endblock %}
